Rispondi 
 
Valutazione discussione:
  • 0 voti - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
dmesg
12-02-2019, 20:36
Messaggio: #1

dmesg
$ dmesg | grep -i "linux version" | head 1
[ 0.000000] Linux version 3.16.62-1uplos1.pae (tele@localhost.localdomain) (gcc version 4.9.2 (GCC) ) #1 SMP Mon Feb 11 10:23:16 CST 2019
What is this? This is first really uplos kernel, no reference to pclos thanks to @tele!!!! Yes it is old, but we support old hardware. I installed it on a very old pc, real hardware no vbox, from 2000: intel pentium® 4, max speed 2400 MHz, Physical Memory array maximum capacity 2 GB (RAM).
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
13-02-2019, 22:00
Messaggio: #2

RE: dmesg
Lovely -
Downloaded from
http://ftp.nluug.nl/pub/os/Linux/distr/u...PMS.devel/
Testing, on real hardvare - tinkpad T43.
LXDE - ram consumption, idle 88mb.

Thank you.
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
14-02-2019, 01:40
Messaggio: #3

RE: dmesg
Oh, tele is so fast? Good, we have with mine and yours a good result for real hardware. This the right way to support Uplos!!! Thanks so much to you @old-os and to @tele for this.
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
14-02-2019, 10:54 (Questo messaggio è stato modificato l'ultima volta il: 14-02-2019 11:06 da tele.)
Messaggio: #4

RE: dmesg
Citazione:, tele is so fast? good
Very funny Tongue Big Grin
Citazione:Downloaded from
http://ftp.nluug.nl/......PMS.devel/
This is my private " devel " section for test new packages.
Because the idea was send packages faster, and developers should check the dependencies of their packages first.
After check packages I will move to test section.
Any developer who can create packages will have such section.

I need update kernel again https://www.kernel.org/
I can try also 4.4.174 for test
From my "devel " section if you want you can test only kernel 3.16.62
Please do not install kernel 4.9.154 because it need newer dkms-drivers.
All kernels from this section does not contain any old patches.
For example not have aufs, and theoretically they do not have to, because system now will use something other.

With repository we should also have " build machine " ( uplos on virtualbox )
with scripts to automatic building of some packages,
for example for update kernel from 3.16.62 to 3.16.63.
A newer kernel needs human intervention to build a package.
But I do not have disk space for now.

I think that sort packages in repository and updating the kernel and moving it to the test section is now more important.
About sort... . I want add SHA256 DB folder for all packages.
Files with DB will help me find groups of packages built from one source code.
Files from SHA256 it's an artificial prosthesis, becase apt-rpm need update md5 to sha and I can not do this because I'm not developer apt-rpm.
Trova tutti i messaggi di questo utente
Cita questo messaggio nella tua risposta
Rispondi 


Vai al forum:


Utente(i) che stanno guardando questa discussione: 1 Ospite(i)

              Scrivici   Home   Top   Visualizza contenuti   Feed